### Method

# Gtk ColorDialogButtonset_rgba

since: 4.10

#### Declaration [src]

    void
    gtk_color_dialog_button_set_rgba (
      GtkColorDialogButton* self,
      const GdkRGBA* color
    )

#### Description [src]

Sets the color of the button.

Available since: 4.10

Sets property | `Gtk.ColorDialogButton:rgba`

#### Parameters

`color`

  Type: `GdkRGBA`

  The new color.

  The data is owned by the caller of the method.